﻿html {
	overflow-y: scroll;
}

body {
	color: #30302E;
	font: 12px/13px Helvetica, Arial, sans-serif;
	margin: 0;
}

img {
	border: 0;
}

a {
	color: #bf5606;
	text-decoration: none;
	cursor: pointer;
}

input, textarea, select {
	font: 100% arial,sans-serif;
	vertical-align: middle;
}

form, fieldset {
	border-style: none;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 983px;
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0 130px;
	position: relative;
}
#main {
	width: 946px;
	overflow: hidden;
	background: url(../images/mainbg.png) repeat-y 0 0 scroll;
	padding: 20px;
	line-height: 1.2em;
}

h2 {
	font: 20pt Helvetica, Arial,sans-serif;
	font-weight: normal;
	color: #009590;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

.TagLine {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 10px;
}

.BroughtToYou {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 3px;
}

.tdMenu {
	padding-left: 15px;
	font-size: 14pt;
	font-weight: bold;
	color: white;
	height: 64px;
	width: 170px;
	cursor: pointer;
}
.tdMenuResults {
	padding-left: 15px;
	font-size: 14pt;
	font-weight: bold;
	color: white;
	height: 64px;
	width: 170px;
	cursor: inherit;
}
.AcceptBtn {
	background-color: #009590 !important;
	float: right;
	font-size: 14pt;
	font-weight: bold;
	color: white;
	cursor: pointer;
}
.AcceptBtnNoFloat {
	background-color: #009590 !important;
	font-size: 14pt;
	font-weight: bold;
	color: white;
	cursor: pointer;
}
.NextBtn {
	background-color: #009590 !important;
	float: right;
	font-size: 14pt;
	font-weight: bold;
	color: white;
	cursor: pointer;
}

.OrangeBg {background-color: #009590 !important;}
.Grey1 {background-color: #838383;}
.Grey2 {background-color: #999999;}
.Grey3 {background-color: #a4a4a4;}
.Grey4 {background-color: #b4b4b4;}
.Grey5 {background-color: #cdcdcd;}
	
.pnlQuestionBlock {
	padding-bottom: 15px;
}

.clusterTitle {
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial;
	color: #30302E;
}

.HeadingColouredQ {
	color: #009590;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24pt;
	font-weight: normal;
	padding-top: 10px;
	vertical-align: top;
}

.HeadingQText {
	color: #30302E;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	padding-top: 10px;
	line-height: 1.2em;
}

.QResponse {
	color: #30302E;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	padding-top: 10px;
}

.thOBB {
	color: #30302E;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #009590;
	font-weight: bold;
}

.tdGBBL {
	color: #30302E;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #cfcfcf;
	text-align: left;
}

.tdGBBC {
	color: #30302E;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #cfcfcf;
	text-align: center;
}

.bgWhite {
	background-color: #FFFFFF;
}
.bgLtGrey {
	background-color: #f6f3f3;
}
.bgLtSalmon {
	background-color: #fbe9d7;
}
.numericIn {
	width: 100px;
}
.textField {
	width: 300px;
}
input.required { border: 1px solid black; margin-bottom: .5em;  }
input.error { border: 1px solid red; }
label.error {
		background: url('../images/unchecked.gif') no-repeat;
		padding-left: 16px;
		margin-left: .3em;
	}
	label.valid {
		background: url('../images/checked.gif') no-repeat;
		display: block;
		width: 16px;
		height: 16px;
	}

    
/* Positioning */
.singleBorder {
    border: 1px solid black;
}

.marginAuto {
    margin-left: auto;
    margin-right: auto;
}

.altColour {
    background-color: #DCDCDC;
}

.fontTiny { 
    font-weight: normal;
    color: white;
    font-size: small !important;
}

/* HEARTBEAT */
.heartbeat {
    position: absolute;
    display: none;
    margin: 5px;
    color: red;
    right: 0;
    top: 0;
}